{
  config,
  lib,
  pkgs,
  ...
}:

{
  imports = [ ];

  fonts = {
    enableDefaultPackages = false;
    packages = with pkgs; [
      cascadia-code
      source-sans-pro
      source-serif-pro
      noto-fonts-color-emoji
    ];

    fontconfig = {
      localConf = (builtins.readFile ./files/fonts.conf);
      useEmbeddedBitmaps = true;
    };
  };
}
